GLISTEN - Bug #5256

Home page --> if applicant is active on home page then home page should Active, that one which is
active instead of all will be seen as active.

11/23/2022 03:40 PM - Mohd Irfan

Status: Closed Start date: 11/23/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

if applicant is active on home page then home page should be Active, that one which is active instead of all will be seen as active.
Right now all content header is showing active
See attached screenshot:

clipboard-202211231526-xgkym.png

History

#1 - 11/25/2022 06:51 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 11/28/2022 01:37 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Reopened for --> if applicant clicks on the home page then the home page is not getting active.
See attached screenshot:

#3 - 11/29/2022 03:54 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#4 - 11/29/2022 07:06 PM - Mohd Irfan
- File clipboard-202211291905-sfrzx.png added
- File clipboard-202211291906-1fnbr.png added

- Status changed from Resolved to Closed

This issue is verified
and it has been found that the issue is fixed!

See attached screenshot:
#5 - 11/29/2022 07:07 PM - Mohd Irfan

and this issue is fixed on swadhasoftwares.com
